Bug 200642 - pkgconfig files incorrect on x86_64
pkgconfig files incorrect on x86_64
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2006-07-29 13:12 EDT by Erik van Pienbroek
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-30 11:15:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Erik van Pienbroek 2006-07-29 13:12:44 EDT
The pkgconfig files bundled with firefox-devel- (x86_64)
point to /usr/lib instead of /usr/lib64. This breaks
the XPCOM detection used by epiphany and yelp.
Comment 1 Matthias Clasen 2006-07-30 11:15:08 EDT
fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.